Subject: Fwd: Setting up of Netsuite Account
From: Saifullah Kar <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 20 Jul 2020 06:47:56 -0700 (MST)

From: "Saifullah Kar" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Monday, 20 July, 2020 04:08:41 
Subject: Setting up of Netsuite Account 

Hi Sir, 

I hope this message finds you well. 

I would like to inform you that we need to open a Net Suite, Microsoft Teams and Zendesk account for our new agent- Anurag Tak having an email address [email-masked]. 

We have an account under Gaurav Gupta which is active in Netsuite but Gaurav could not reset the password as it is asking for answers of security questions that Gaurav does not remember. 

Please let me know whether I should personally message Debbie or it needs to be done at your end. 

Thanks and Regards, 

Saifullah